RubyGems Navigation menu

mongoid 6.4.0

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versiones:

  1. 7.1.0.rc0 - December 27, 2019 (600 KB)
  2. 7.0.5 - September 18, 2019 (500 KB)
  3. 7.0.4 - June 13, 2019 (500 KB)
  4. 7.0.3 - May 24, 2019 (500 KB)
  5. 7.0.2 - September 17, 2018 (500 KB)
  6. 6.4.0 - March 12, 2018 (500 KB)
Mostrar todas las versiones (288 total)

Propietarios:

Autores:

  • Durran Jordan

SHA 256 checksum:

4801b87482b8e5b2cf8287f0a91e14089c4a56f7d2e05709363c5b16dc72fb65

Total de descargas 12.449.383

Para esta versión 21.949

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.2

Versión de Rubygems requerida: >= 1.3.6

Enlace: